/*
디라이트의원
NC00359
*/
@import url('/common/font/Marcellus.css'); 
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

/* ================================================================================================= */
/* 기본구성 */
body{top:0 !important; padding:0 !important; overflow-x: hidden;}
body *{font-family:'Pretendard', 'Noto Serif KR'; word-break:break-word; line-height:normal;}

/* ================================================================================================= */
/*헤더*/
header{position:fixed; width:100%; z-index:900;}
header .HeaderNav_Area{width:100%; margin:0 auto;}
header .HeaderNav_GNB{position:relative; z-index:900; background-color:rgba(255, 255, 255, 0.6);}
header .HeaderNav_LargeMenu.Inner{width:1100px; min-width:1100px;}
header .HeaderNav_LargeMenu.Inne .HeaderNav_Menu{width:13%;}
header .HeaderNav_SmallMenu .Inner{width:1100px; min-width:1100px;}
header .HeaderNav_GNBmenu{border:0;}
header .HeaderNav_GNB .Logo{position:absolute; top:22%; left:100px; z-index:900; width:215px;}
header .HeaderNav_GNB .Logo a{display:block; width:100%;}
header .HeaderNav_GNB .Logo img{width:100%;}

header .HeaderNav_GNBtop .HeaderNav_GNBmenu{width:100%; text-align:center; border:0;}
header .HeaderNav_GNBtop .HeaderNav_GNBmenu .HeaderNav_LargeMenu{height:100%; display:inline-flex; width:100%; align-items:center; justify-content:space-between;}
header .HeaderNav_GNBtop .HeaderNav_GNBmenu .HeaderNav_Menu{width:auto;}

header .HeaderNav_SmallMenu{}
header .HeaderNav_SmallMenu .MenuSub{padding-top:0;}
header .HeaderNav_SmallMenu .MenuSub dl{padding-top:15px;}

header .HeaderNav_LargeMenu .MenuBig a{font-family:'Pretendard'; font-size:13pt; position:relative; z-index:999; color:#121212; font-weight:600;}
header .HeaderNav_LargeMenu .MenuBig.Code12052 a{padding-right:5px;}
header .HeaderNav_SmallMenu .MenuSub dd a{font-family:'Pretendard'; font-size:11pt; line-height:1.5;} 
header .HeaderNav_SmallMenu .MenuSub dd a:hover{color:#d6c4a7;}

	header .HeaderNav_SmallMenu .MenuSub.Code12052 dl{padding-right:5px;}
	header .HeaderNav_LargeMenu .MenuBig.Code12052 a{padding-right:8px;}
	header .HeaderNav_LargeMenu .MenuBig.Code12054 a{padding-left:11px;}
	header .HeaderNav_LargeMenu .MenuBig.Code12056 a{padding-left:8px;}
	

header .HeaderNav_GNBtop .headerIcon{width:8%; display:table-cell;}
header .HeaderNav_GNBmenu{center; z-index:1; height:90px;}

/*로그인,비밀번호 변경*/
.HeaderNav_GNBmenu .RightBox .Cart{display:none;}
.HeaderNav_GNBmenu .RightBox .Member{position:absolute; right:120px; top:40%;}
.HeaderNav_GNBmenu .RightBox .Member ul{display:flex;}
.HeaderNav_GNBmenu .RightBox .Member ul li{padding:0 10px;}
.HeaderNav_GNBmenu .RightBox .Member ul li a{font-family:'Pretendard'; font-weight:500;}

	/*소메뉴*/
	.SubNav_Area{display:none;}

	/*서브메뉴*/
	.SubNav .SubNav_Area{display:none;}

	/*아이디,비밀번호 관리*/
	.memberWrap #contents{padding-top:100px;}

/* ================================================================================================= */
/* ================================================================================================= */
/* 하단푸터 */
.NC00359 .Footer_Area *{}
.NC00359 .Footer_Area{padding:0;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 빠른상담신청 */
	.NC00359 .Contact_Quick{background-color:transparent; padding:20px 50px;}
	.NC00359 .Contact_Quick >.Inner{background-color:rgba(255,255,255,0.8); border-radius:50px; height:70px; padding:10px 0 10px 30px;}
	.NC00359 .Contact_Quick .Title{margin-bottom:0;}
	.NC00359 .Contact_Quick .Title strong{font-weight:600; color:#222222;}
	.NC00359 .Contact_Quick .Btn{background-color:#C7956F; color:#fff; font-weight:600; font-size:16pt; letter-spacing:-1px; padding:12px 0; transition-duration:250ms; border-radius:50px;}
	.NC00359 .Contact_Quick .Btn:hover{background-color:#9c7262; transition-duration:250ms;}
	.NC00359 .Contact_Quick .Checkbox input:checked ~ .Box i.icon.fill{color:#989898 !important;}
	.NC00359 .Contact_Quick .AgreeBox label big{color:#989898 !important; font-size:9pt; font-weight:500;}
	.NC00359 .Contact_Quick .AgreeBox a{background-color:#C7956F; color:#fff;}

	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 상세정보 */
	.NC00359 .Company_Area *{color:#fff; font-weight:300; font-size:14pt; line-height:1.5;}
	.NC00359 .Company_Area{background-color:#191715; padding:130px 260px; display:flex; justify-content:center; align-items:center;}
	.NC00359 .Company_Area > .Inner{width:50%; min-width:50%; display:flex; flex-direction:column; align-items:center; margin:0; padding-left:80px;}
	.NC00359 .Contact_Quick dl{table-layout:auto;}
	.NC00359 .Company_Area .ContLeft{display:flex; flex-direction:column;  width:100%;}
	.NC00359 .Company_Area .ContLeft > div{overflow:hidden;}
	.NC00359 .Company_Area .ContLeft .Title span{color:#C3A288; font-weight:600; font-size:16.5pt; font-family:'Noto Serif KR'; display:block; margin-bottom:15px;}
	.NC00359 .Company_Area .ContRight{display:inline-table; width:100%;}
	.NC00359 .Company_Area .ContRight > div{overflow:hidden;}
	.NC00359 .Company_Area .ContRight .Title span{color:#C3A288; font-weight:600; font-size:16.5pt; font-family:'Noto Serif KR';}
	.NC00359 .Company_Area .CompanyTitle{position:relative; display:block; color:#B4A590; letter-spacing:0; line-height:1; font-size:25pt; font-weight:600; font-family:"Jost", sans-serif; margin-bottom:10px;}
	.NC00359 .Company_Area p{line-height:1.5em;}
		/* 주소 ------------------------------------------------------------------------------------------ */
		.NC00359 .Company_Area .Location .Title{color:#222; font-size:13.5pt; font-weight:500;}

		/* 전화번호 ------------------------------------------------------------------------------------------ */
		.NC00359 .Company_Area .Tel{display:block; width:100%; margin:40px 0;}
		.NC00359 .Company_Area .Tel a p{font-size:21pt; font-weight:700; color:#fff; font-family:'Pretendard'; letter-spacing:0;}

		/* 진료시간 ------------------------------------------------------------------------------------------ */
		.NC00359 .Company_Area .Time{display:block; width:100%;}
		.NC00359 .Company_Area .Time .CompanyTitle{}
		.NC00359 .Company_Area .Time label{margin-top:10px;}
		.NC00359 .Company_Area .Time pre{font-size:13.5pt; line-height:1.8; white-space:pre-line; display:inline-table; color:#fff; font-family:"Pretendard", serif;}
		.NC00359 .Company_Area .Time pre.Left{font-weight:600; width:35%; font-size:13.5pt; color:#fff; line-height:2em;}
		.NC00359 .Company_Area .Time pre.Right{font-weight:600; color:#fff; line-height:2em;}
		.NC00359 .Company_Area .Time p{margin-top:5px; color:#7e7e7e;font-weight:500; font-size:12pt;}
		/* 지도 ------------------------------------------------------------------------------------------ */
		.NC00359 .Company_Area #aboutmap26{width:700px; height:450px; border-radius:30px; overflow:hidden;}
	
	/* -------------------------------------------------------------------------------------------------------------------------------- */	
	/* 기본정보 */
	.Bottom_Area{ background-color:#191715; border-top:1px solid #666;}
	.Bottom_Area.Inner{}
		/* 필수정보 */
		.Bottom_Area .Add .Inner{display:table; width:1400px; min-width:1400px; padding:60px 0;}
		.Bottom_Area .Add strong{display:table-cell; vertical-align:middle; text-align:left; margin:0; width:13%;}
		.Bottom_Area .Add img{width:100%; object-fit:cover;}
		.Bottom_Area .Add #SkipNavAdd *{color:#666666; font-size:12pt; margin:7px 0; font-weight:400;}
		.Bottom_Area .Add #SkipNavAdd{display:block; text-align:left; margin:15px 0 5px 130px;}
		.Bottom_Area .Add p b{line-height:1.2em;}
		.Bottom_Area .Add p span.create{font-size:14px; color:#4e4e4e; line-height:3em; display:block;}
		.Bottom_Area .Add p span.create img{height:10px; width:auto; opacity:0.8; padding-left:2px;}
			/* 구분 */
			.aboutMapWrap .Bottom_Area .Add{padding:5em 0 50px 0;}

		/* 필수정보 ------------------------------------------------------------------------------------------ */
		.NC00359 .Bottom_Area .Add{padding:0;}

			/* 정보 */
			.NC00359 .Bottom_Area .Add p{}
			.NC00359 .Bottom_Area .Add p span{padding:0; font-family:'Pretendard'; font-weight:300; padding-right:30px;}
			.NC00359 .Bottom_Area .Add p span.Item03,
			.NC00359 .Bottom_Area .Add p span.Item04,
			.NC00359 .Bottom_Area .Add p span.Item05,
			.NC00359 .Bottom_Area .Add p span.Item06{margin-left:2em;}
			.NC00359 .Bottom_Area .Add p span.Item08{display: block;}
			.NC00359 .Bottom_Area .Add p b{font-family:'Pretendard'; font-weight:300; font-size:10pt !important; margin:12px 0 3px !important;} 

			/* 퀵링크 */
			.NC00359 .Bottom_Area .QuickLink{position:relative; display:block; margin:5px 0;}
			.NC00359 .Bottom_Area .QuickLink ul{position:relative; display:table;}
			.NC00359 .Bottom_Area .QuickLink ul li{position:relative; display:inline-table; vertical-align:middle;}
			.NC00359 .Bottom_Area .QuickLink ul li a{position:relative; display:block; font-size:11pt; color:#e3d8c5 !important; font-weight:400; line-height:1 !important;}
			.NC00359 .Bottom_Area .QuickLink ul li a:hover{color:#222;}
			.NC00359 .Bottom_Area .QuickLink ul li + li{margin-left:10px; padding-left:10px; border-left:1px solid #e3d8c5;}

			/* 로고 */
			.NC00359 .Bottom_Area .AddLogo{margin:0;}
			.NC00359 .Bottom_Area .AddLogo img{width:180px; margin-bottom:20px;}

			/* 브레인메디 */
			.NC00359 .Bottom_Area .Add .create{color:rgba(255,255,255,0.5) !important; font-family:'Pretendard'; font-weight:300; text-align:left; margin-left:130px; font-size:9pt;}
			.NC00359 .Bottom_Area .Add .create img{opacity:1; height:11px !important; margin-bottom:2px !important;}

		/* 링크 ------------------------------------------------------------------------------------------ */
		.NC00359 .Bottom_Area .Link *{padding:0; border:none; line-height:1 !important;}
		.NC00359 .Bottom_Area .Link{border:none; margin-left:131px;}
			.NC00359 .Bottom_Area .Link ul{text-align:left;}
			.NC00359 .Bottom_Area .Link ul li a{font-family:'Pretendard'; font-weight:500; color:#666; font-size:11pt;}
			.NC00359 .Bottom_Area .Link ul li + li a{padding:0 5px; margin:0;}
			.NC00359 .Bottom_Area .Link ul li + li a:before{content:''; position:relative; display:inline-table; text-align:left; height:11px; width:1px; margin-right:13px; background-color:#666;}

/* -------------------------------------------------------------------------------------------------------------------------------- */	
/* 퀵메뉴 */
.QuickArea{}
.QuickArea_Btn .CLOSE{display:none;}
.QuickArea section{margin-right:25px; top:35%; z-index:997;}
.QuickArea_Link{border-radius:100px; width:45px;}
.QuickArea_Link ul{background:none;}
.QuickArea_Link li{border-radius:100px; background-color:#C3A288; border:none; padding:0; margin-bottom:10px;}
.QuickArea_Link li.Tel{display:none;}
.QuickArea_Link li{width:45px; height:45px;}
.QuickArea_Link li.BannerThum1 img{padding-top:5px;}
.QuickArea_Link .Quick_GoTop a{display:block; position:relative;}
.QuickArea_Link li a{width:45px; height:45px; display:inline-flex;}
.QuickArea_Link li a span{position:absolute; padding:6px 10px; top:15%; border-radius:100px; font-size:10pt; left:-100px; width:90px; display:none; color:#fff; font-weight:500; letter-spacing:0; background-color:#C3A288;}
.QuickArea_Link li a img{display:block; width:50%; object-fit:cover;}
.QuickArea_Link li:hover span{display:block;}

.QuickArea_Link li.Quick_GoTop{background-color:#68605c; color:#fff;}
.QuickArea_Link li.Quick_GoTop p{width:100%; height:100%; position:relative;}
.QuickArea_Link li.Quick_GoTop i{display:none;}
.QuickArea_Link li.Quick_GoTop span{display:block; left:50%; top:50%; transform:translate(-50%, -50%); color:#fff; font-weight:600; margin-top:1px; font-size:9pt; background:transparent;} 
